This page is not yet fully available in your language. Make a gift to your community by translating it! Click here to start.

Joomla 說你講的話,不管你講法語、日語還是波斯語。如果你的會員講的語言是一種但管理員講另一種,你可在語言設定自訂以符合所需 - 依據個別會員。

Joomla 1.5

Joomla 1.5 附帶 67 個官方認可,能安裝在網站的語言包,以及原始語言英語 (英國)。

注意到 Joomla! 1.5 版的支援已於 2012 年 12 月 31 日終止,強烈建議你升級至受支援的版本。

Joomla 2.5

Joomla 2.5 附帶 69 個官方認可,能安裝在網站的語言包,以及原始語言英語 (英國)。

注意到 Joomla! 2.5 版的支援已於 2014 年 12 月 31 日終止,強烈建議你升級至受支援的版本。

Joomla 3.x

除了來源語言英文 (英國) 之外,Joomla 3.x 附帶 84 個官方認可語言包,你可直接自後台安裝,允許自訂設定以服務網站會員及管理者所需。

Joomla 4.x

除了來源語言英文 (英國) 之外,Joomla 4.x 附帶 47 個官方認可語言包,你可直接自後台安裝,允許自訂設定以服務網站會員及管理者所需。

你的語言找不到,想尋求 Joomla 以你的語言在地化嗎?
請與 Joomla! CMS (核心) 語言團隊 保持聯繫